[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.OnChanging

OnChanging - event handler while change is occurring

## Declaration

Source position: fpcanvas.pp line 77

`public property TFPCanvasHelper.OnChanging: TNotifyEvent read FOnChanging write FOnChanging;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.